
/* Class = "NSTextFieldCell"; title = "Send to SiteSucker"; ObjectID = "0xp-rC-2gr"; */
"0xp-rC-2gr.title" = "Envoyer à SiteSucker";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "2l4-PO-we5"; */
"2l4-PO-we5.title" = "Envoyer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6Up-t3-mwm"; */
"6Up-t3-mwm.title" = "Annuler";
